# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-still-zh-cn
pkgbase = libreoffice-still-i18n
xdata = pkgtype=split
pkgver = 25.8.6-1
pkgdesc = Chinese (simplified) language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1774745231
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 35306177
arch = any
license = LGPL-3.0-or-later
replaces = libreoffice-still-zh-CN
conflict = libreoffice-zh-CN
provides = libreoffice-zh-CN
depend = libreoffice-still
